.fp1 .forumPost > section {
	padding: 0;
}
.fp1 .forumsig {
	display: none;
}
.fp1 .forumPost > section  br {
	display: none;
}
.fp1 .forumPost > section  p > br {
	display: block;
	margin-top: .5em;
}

@media screen and (min-width: 1230px) {
	div.fp1 {
		width: 732px;
		margin-left: -8px;
		border: none;
	}
}

@media screen and (max-width: 1229px) and (min-width: 1024px) {
	div.fp1 {
		width: 651px;
		margin-left: -8px;
		border: none;
	}
}
